Subject: Genart last call review of draft-ietf-avtext-lrr-05

From: Roni Even <[email-masked]>
Date: Wed, 31 May 2017 23:53:03 -0700

Reviewer: Roni Even
Review result: Ready with Issues

I am the assigned Gen-ART reviewer for this draft. The General Area
Review Team (Gen-ART) reviews all IETF documents being processed
by the IESG for the IETF Chair.  Please treat these comments just
like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document: draft-ietf-avtext-lrr-??
Reviewer: Roni Even
Review Date: 2017-05-31
IETF LC End Date: 2017-06-08
IESG Telechat date: Not scheduled for a telechat

Summary:
The document is ready with issues for a standard track RFC
Major issues:

Minor issues:

1. Can you specify both TTID and TLID in the same FCI.
2. What is the meaning of value 0 for TTID and TLID - TID or LID =0 in
frame marking draft means base layer if there is scalability.
     This relates to the previous question. 
3.  What would an FCI with both TTID and TLID equal 0 mean.

Nits/editorial comments: 

1. Section 3 "an Real-Time Transport Control Protocol" should be "a
Real...".
2. In section 3 " [RFC5104](Section 3.5.1)" there is a link to section
3.5.1 but it does not work.
3. In section 3.2 "(see section Section 2.1)" section appears twice.